/*
 Theme Name:   Legenda Child
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      1.0
 Text Domain:  legenda-child
*/

a:hover { color:#ed223a; text-decoration: none; }

.fixed-header .menu > li .nav-sublist-dropdown .container > ul > li a,
.main-nav .menu > li .nav-sublist-dropdown .container > ul > li a {
  
  padding: 14px 8px;
  display: block;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fixed-header .menu > li .nav-sublist-dropdown .container > ul .menu-item-has-children,
.main-nav .menu > li .nav-sublist-dropdown .container > ul .menu-item-has-children {
  position: relative;
}